package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum GoodsTypeEnum {
    COMMON("普通商品"),
    PACKAGE("套餐商品");

    GoodsTypeEnum(String name) {
        this.name = name;
    }
    private String name;
}
